/*
    使用プログラム
    SEIZO042Search.asp     生産計画照会(ライン別)（検索）
*/
/*********************検索一覧画面********************/
/****各幅指定****/
/*テーブルサイズ指定*/
.SEIZO042-btn_area{
    width: 555px;
}

/* ボタンエリア */
.SEIZO042-btn_area {
    width: 405px;
}

/****列幅設定****/
.result-area{
    width: 576px;
}

.SEIZO042-tbl-search{
    width: 583px;
}

/*1列目(No)*/
.SEIZO042Search-tbl-search_col1{
    width: 42px;
}

/*2列目(生産日)*/
.SEIZO042Search-tbl-search_col2{
    width: 90px;
}

/*3列目(ラインコード)*/
.SEIZO042Search-tbl-search_col3{
    width: 91px;
}

/*4列目(ライン名称)*/
.SEIZO042Search-tbl-search_col4{
    width: 305px;
}

/*5列目(品目数)*/
.SEIZO042Search-tbl-search_col5{
    width: 55px;
}

.lbl-number{
    text-align: right;
}

/*
    使用プログラム
    SEIZO042Detail.asp     生産計画照会(ライン別)（詳細）
*/
/*********************詳細画面********************/
/*ヘッダエリア*/
.SEIZO042-tbl-detail_head tr td:nth-of-type(1),
.SEIZO042-tbl-detail_head tr td:nth-of-type(3){
    width: 150px;
}

.SEIZO042-tbl-detail_head tr td:nth-of-type(2){
    width: 300px;
}
 
.SEIZO042-lbl-num{
    text-align: right;
}

.SEIZO042-lbl-time{
    text-align: center;
}

/* 明細テーブル */
#divUpperDetail{
    width: 1465px;
    overflow-x: scroll;
    overflow-y: hidden;
}

#tblDetail{
    margin-bottom: 0;
}

#tblDetail tbody:nth-child(even) tr{
    background-color: #f4f6f6;
}

#tblDetail tbody:nth-child(odd) tr{
    background-color: #ffffff;
}

.SEIZO042-tbl-detail thead tr:first-child th:nth-of-type(1),
.SEIZO042-tbl-detail tbody tr:first-child td:nth-of-type(1){
    width: 36px;
    max-width: 36px;
    min-width: 36px;
}

.SEIZO042-tbl-detail thead tr:first-child th:nth-of-type(2),
.SEIZO042-tbl-detail tbody tr:first-child td:nth-of-type(2){
    width: 140px;
    max-width: 140px;
    min-width: 140px;
}

.SEIZO042-tbl-detail thead tr:first-child th:nth-of-type(3),
.SEIZO042-tbl-detail tbody tr:first-child td:nth-of-type(3){
    width: 300px;
    max-width: 300px;
    min-width: 300px;
}

.SEIZO042-tbl-detail thead tr:first-child th:nth-of-type(4),
.SEIZO042-tbl-detail tbody tr:first-child td:nth-of-type(4){
    width: 48px;
    max-width: 48px;
    min-width: 48px;
}

.SEIZO042-tbl-detail thead tr:first-child th:nth-of-type(5),
.SEIZO042-tbl-detail tbody tr:first-child td:nth-of-type(5),
.SEIZO042-tbl-detail thead tr:first-child th:nth-of-type(6),
.SEIZO042-tbl-detail tbody tr:first-child td:nth-of-type(6){
    width: 36px;
    max-width: 36px;
    min-width: 36px;
}

.SEIZO042-tbl-detail thead tr:first-child th:nth-of-type(7),
.SEIZO042-tbl-detail tbody tr:first-child td:nth-of-type(7),
.SEIZO042-tbl-detail thead tr:first-child th:nth-of-type(8),
.SEIZO042-tbl-detail tbody tr:first-child td:nth-of-type(8){
    width: 72px;
    max-width: 72px;
    min-width: 72px;
}

.SEIZO042-tbl-detail thead tr:first-child th:nth-of-type(9),
.SEIZO042-tbl-detail tbody tr:first-child td:nth-of-type(9){
    width: 24px;
    max-width: 24px;
    min-width: 24px;
}

.SEIZO042-tbl-detail thead tr:first-child th:nth-of-type(10),
.SEIZO042-tbl-detail tbody tr:first-child td:nth-of-type(10){
    width: 48px;
    max-width: 48px;
    min-width: 48px;
}

.SEIZO042-tbl-detail thead tr:first-child th:nth-of-type(11),
.SEIZO042-tbl-detail tbody tr:first-child td:nth-of-type(11),
.SEIZO042-tbl-detail thead tr:first-child th:nth-of-type(12),
.SEIZO042-tbl-detail tbody tr:first-child td:nth-of-type(12){
    width: 36px;
    max-width: 36px;
    min-width: 36px;
}

.SEIZO042-tbl-detail thead tr:first-child th:nth-of-type(13),
.SEIZO042-tbl-detail tbody tr:first-child td:nth-of-type(13){
    width: 24px;
    max-width: 24px;
    min-width: 24px;
}

.SEIZO042-tbl-detail thead tr:first-child th:nth-of-type(14),
.SEIZO042-tbl-detail tbody tr:first-child td:nth-of-type(14),
.SEIZO042-tbl-detail thead tr:first-child th:nth-of-type(15),
.SEIZO042-tbl-detail tbody tr:first-child td:nth-of-type(15),
.SEIZO042-tbl-detail thead tr:first-child th:nth-of-type(16),
.SEIZO042-tbl-detail tbody tr:first-child td:nth-of-type(16){
    width: 84px;
    max-width: 84px;
    min-width: 84px;
}

.SEIZO042-tbl-detail thead tr:first-child th:nth-of-type(17),
.SEIZO042-tbl-detail tbody tr:first-child td:nth-of-type(17),
.SEIZO042-tbl-detail thead tr:first-child th:nth-of-type(18),
.SEIZO042-tbl-detail tbody tr:first-child td:nth-of-type(18),
.SEIZO042-tbl-detail thead tr:first-child th:nth-of-type(19),
.SEIZO042-tbl-detail tbody tr:first-child td:nth-of-type(19),
.SEIZO042-tbl-detail thead tr:first-child th:nth-of-type(20),
.SEIZO042-tbl-detail tbody tr:first-child td:nth-of-type(20){
    width: 72px;
    max-width: 72px;
    min-width: 72px;
}

.SEIZO042-tbl-detail thead tr:first-child th:nth-of-type(21),
.SEIZO042-tbl-detail tbody tr:first-child td:nth-of-type(21){
    width: 72px;
    max-width: 72px;
    min-width: 72px;
}

#divLeftDetail{
    width: 973px;
}

#tblLeftDetail thead{
    display: block;
}

#tblLeftDetail tbody{
    width: 890px;
    display: block;
}

.SEIZO042-tbl-left-detail thead tr th,
.SEIZO042-tbl-left-detail tbody tr td{
    width: 60px;
    max-width: 60px;
    min-width: 60px;
}

.SEIZO042-tbl-left-detail thead tr th:nth-of-type(1),
.SEIZO042-tbl-left-detail tbody tr td:nth-of-type(1){
    width: 36px;
    max-width: 36px;
    min-width: 36px;
}

.SEIZO042-tbl-left-detail thead tr th:nth-of-type(2),
.SEIZO042-tbl-left-detail tbody tr .tdGenryoCd{
    width: 140px;
    max-width: 140px;
    min-width: 140px;
}

.SEIZO042-tbl-left-detail thead tr th:nth-of-type(3),
.SEIZO042-tbl-left-detail tbody tr .tdShohinNm{
    width: 300px;
    max-width: 300px;
    min-width: 300px;
}

.SEIZO042-tbl-left-detail thead tr th:nth-of-type(6),
.SEIZO042-tbl-left-detail tbody tr .tdTonyuTanka,
.SEIZO042-tbl-left-detail thead tr th:nth-of-type(7),
.SEIZO042-tbl-left-detail tbody tr .tdTonyuKngk{
    width: 80px;
    max-width: 80px;
    min-width: 80px;
}

#divRightDetail{
    width: 491px;
}

#tblRightDetail thead{
    display: block;
}

#tblRightDetail tbody{
    width: 491px;
    display: block;
}

.SEIZO042-tbl-right-detail thead tr th,
.SEIZO042-tbl-right-detail tbody tr td{
    width: 60px;
    max-width: 60px;
    min-width: 60px;
}

.SEIZO042-tbl-right-detail thead tr th:nth-of-type(1),
.SEIZO042-tbl-right-detail tbody tr td:nth-of-type(1){
    width: 36px;
    max-width: 36px;
    min-width: 36px;
}

.SEIZO042-tbl-right-detail thead tr th:nth-of-type(5),
.SEIZO042-tbl-right-detail tbody tr .tdTanka,
.SEIZO042-tbl-right-detail thead tr th:nth-of-type(6),
.SEIZO042-tbl-right-detail tbody tr .tdKngk{
    width: 80px;
    max-width: 80px;
    min-width: 80px;
}

.SEIZO042-tbl-detail .tbodyDetail tr.tr-select-color {
    background-color: #99d9ff !important;
}

#tblDetail .tbodyDetail:hover tr {
    background-color: #cff1ff !important;
}
